Subject: [Tools-arch] Follow up for TAS Team on I-D authors survey

From: Jay Daley <[email-masked]>
Date: Fri, 9 Apr 2021 13:08:00 +1200

Hi All

As agreed with Martin I’m sending this to the TAS Team with the aim of starting a major discussion on a number of architecture/strategy issues that come from the I-D authors survey we conducted last year.  Each of these issues is encapsulated in a recommendation in the survey report, authored by me and John Levine, in response to data and feedback in the survey.   These recommendations are set out with some further explanation in this document:

	https://docs.google.com/document/d/1ua0tedgRoY8C_f4Wh-TNn5UtDSDsJr-kMQ_p2aOzK5A/edit?usp=sharing

For reference, the results of this survey are available as a basic web report:

	https://ql.tc/T0WvDV

And the full report of analysis and recommendations is:

	https://www.ietf.org/media/documents/REPORT__Survey_of_I-D_Authors_on_Formats_and_Tools.pdf

cheers
Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]